## node-ramda 0.26.1%2Bdfsg

=== debian/control ===
Source: node-ramda
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , babeljs
Standards-Version: 4.3.0
Homepage: https://ramdajs.com/
Vcs-Git: https://salsa.debian.org/js-team/node-ramda.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ramda

Package: node-ramda
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: practical functional library for JavaScript programmers
 A library designed specifically for a functional programming style, one that 
 makes it easy to create functional pipelines, one that never mutates user data.
 .
 The primary distinguishing features of Ramda are:
  * Ramda takes the function first, and the data last
  * Ramda methods are automatically curried
 .
 Node.js is an event-based server-side JavaScript engine.
