## node-ramda 0.26.1+dfsg

=== debian/changelog ===
node-ramda (0.26.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * Bump debhelper compatibility level to 11

  [ Pirate Praveen ]
  * Drop umd and build cjs (Closes: #917562)
  * Embed babel-plugin-annotate-pure-calls module (build dependency)
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 12:14:44 +0530

node-ramda (0.26.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #915775)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 06 Dec 2018 23:37:41 +0530
