=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@

override_dh_auto_build:
	BABEL_ENV=cjs babeljs source --out-dir src

override_dh_auto_clean:
	rm -rf src/

override_dh_auto_test:
