## node-ramda 0.27.1+dfsg

=== debian/changelog ===
node-ramda (0.27.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-ramda: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * New upstream version 0.27.1+dfsg
  * Embed some little modules for test only
  * Enable upstream test using mocha
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 18:31:34 +0100
