## node-ramda 0.27.2%2Bdfsg%2B~0.27.63

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends:
- , debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-babel7
- , mocha <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.5.0
+ , rollup
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ramda
 Vcs-Git: https://salsa.debian.org/js-team/node-ramda.git
 Homepage: https://ramdajs.com/
@@ -19,6 +20,8 @@
 Package: node-ramda
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+ , libjs-ramda (= ${binary:Version})
 Multi-Arch: foreign
 Description: practical functional library for JavaScript programmers
  A library designed specifically for a functional programming style, one that
