=== debian/changelog ===
node-ramda (0.27.2+dfsg+~0.27.63-2) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1003646)

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 12:42:55 +0100

node-ramda (0.27.2+dfsg+~0.27.63-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations
  * New upstream version 0.27.2+dfsg+~0.27.63
  * Provides browser libraries
  * Build browser files with rollup
  * Update copyright

 -- Yadd <yadd@debian.org>  Wed, 12 Jan 2022 20:51:45 +0100

node-ramda (0.27.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 13:55:59 +0100
