## node-ramda 0.28.0+dfsg+~0.28.18

=== debian/changelog ===
node-ramda (0.28.0+dfsg+~0.28.18-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * New upstream version 0.28.0+dfsg+~0.28.18
  * Refresh patches
  * Build with @rollup/plugin-babel
  * Update test
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 30 Oct 2022 08:24:50 +0100
