=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-babel7
+ , node-rollup-plugin-babel
  , node-sinon <!nocheck>
  , rollup
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ramda
 Vcs-Git: https://salsa.debian.org/js-team/node-ramda.git
 Homepage: https://ramdajs.com/
