=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 override_dh_auto_build:
 	BABEL_ENV=cjs babeljs source --out-dir src
+	BABEL_ENV=es babeljs source --out-dir es
+	NODE_ENV=development rollup -c -o dist/ramda.js
+	#NODE_ENV=production rollup -c -o dist/ramda.min.js
+	cd dist; terser -o ramda.min.js ramda.js
