=== debian/watch ===
--- 
+++ 
@@ -4,7 +4,7 @@
 repack,compression=xz,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ramda-$1/ \
- https://github.com/ramda/ramda/releases .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/ramda/ramda/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
