## node-ramda 0.28.0+dfsg+~cs9.34.18

=== debian/changelog ===
node-ramda (0.28.0+dfsg+~cs9.34.18-2) unstable; urgency=medium

  * Team upload
  * Fix copyright

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 21:25:20 +0400

node-ramda (0.28.0+dfsg+~cs9.34.18-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix typescript declarations by embeding ts-toolbelt

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 21:20:49 +0400
