=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-sinon <!nocheck>
  , rollup
  , terser
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ramda
 Vcs-Git: https://salsa.debian.org/js-team/node-ramda.git
 Homepage: https://ramdajs.com/
