=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ramda-$1/ \
 https://github.com/ramda/ramda/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-ramda,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ramda-$1/" \
 https://registry.npmjs.org/@types/ramda https://registry.npmjs.org/@types/ramda/-/ramda-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=ts-toolbelt,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ts-toolbelt-$1/" \
 https://registry.npmjs.org/ts-toolbelt https://registry.npmjs.org/ts-toolbelt/-/ts-toolbelt-([\d\.]+)@ARCHIVE_EXT@ checksum
